\documentclass[border=0pt]{standalone}

\usepackage[utf8]{inputenc}
\usepackage[spanish]{babel}
\usepackage{gantt}

\usepackage{tikz}
\usetikzlibrary{shadows,trees}

\begin{document}
    \begin{gantt}{22}{24}
    	\begin{ganttitle}
    		\titleelement{Ene}{2}
    		\titleelement{Feb}{4}
    		\titleelement{Mar}{4}
    		\titleelement{Abr}{4}
    		\titleelement{May}{4}
    		\titleelement{Jun}{4}
    		\titleelement{Jul}{2}
    	\end{ganttitle}
    	\begin{ganttitle}
    		%\numtitle{start}{step}{end}{size}
    		\numtitle{3}{1}{4}{1}
    		\numtitle{1}{1}{4}{1}
    		\numtitle{1}{1}{4}{1}
    		\numtitle{1}{1}{4}{1}
    		\numtitle{1}{1}{4}{1}
    		\numtitle{1}{1}{4}{1}
    		\numtitle{1}{1}{2}{1}
    	\end{ganttitle}
   		\ganttgroup{Gestión del proyecto}	{1}{22}
%	    	\ganttbar{G. Configuración}		{1}{2}
%	    	\ganttbar{G. Alcance}			{1}{2}
%	    	\ganttbar{G. Riesgos}			{1}{2}
%	    	\ganttbar{Planificación}		{1}{2}
%	    	\ganttbar{G. Costes}			{1}{2}
			\ganttbar{Tareas de gestión}	{1}{22}
	    	\ganttbar{Documentación}		{1}{22}
	    
    	\ganttgroup{Análisis}				{1}{19}
    		\ganttbar{Estudio Bibliográfico}{1}{5}
	    	\ganttbar{Análisis de Requisitos}		{1}{2}
%	    	\ganttcon{7}{12}{8}{8} %Pruebas[week 7][pos 12] -- A. Resultados[week 8][pos 8]
	    	\ganttbar{Análisis de Resultados}		{8}{12}
	    	
    	\ganttgroup{\textit{Benchmarks} principales} {3}{16}
			\ganttcon{3}{7}{3}{10} %A. Requisitos[week 3][pos 7] -- Diseño[week 3][pos 10]
	    	\ganttbar{Diseño}					{3}{3}
	    	\ganttcon{6}{6}{6}{11} %Estudio biblio[week 6][pos 6] -- Implementacion[week 6][pos 11]
	    	\ganttbarcon{Implementación}		{6}{1}
	    	\ganttbarcon{Pruebas}				{7}{12}
	    	
    	\ganttgroup{\textit{Benchmarks} secundarios} {8}{10}
    		\ganttgroup{Cálculo de $\pi$} 		{8}{3}
	    	\ganttbar{Diseño}					{8}{1}
	    	\ganttbarcon{Implementación}		{9}{1}
	    	\ganttbarcon{Pruebas}				{10}{1}
	    	
	    	\ganttgroup{Asociatividad caché} 	{14}{4}
	    	\ganttbar{Diseño}					{14}{1}
	    	\ganttbarcon{Implementación}		{15}{1}
	    	\ganttbarcon{Pruebas}				{16}{2}
    \end{gantt}
\end{document}
